#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.7.0
visibility:           public
id:                   criterion-1.5.7.0-5XN9tZwL5KqFX80n6pPDYn
key:                  criterion-1.5.7.0-5XN9tZwL5KqFX80n6pPDYn
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  667a87f224cad2c1f27034f193e9bdc3
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.2/site-local/criterion-1.5.7.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/criterion-1.5.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.7.0-5XN9tZwL5KqFX80n6pPDYn
depends:
    Glob-0.10.1-IVQSx2Kf4l31pOPoz3CLza
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    ansi-wl-pprint-0.6.9-KCggHHub6V57zq2nJVRd9c base-4.14.1.0
    base-compat-batteries-0.11.2-7CG8vZI51siJQJFMx6vj4d binary-0.8.8.0
    binary-orphans-1.0.1-FuHA7Zpifj445Y07Uf5WC1 bytestring-0.10.10.0
    cassava-0.5.2.0-87aT5UpqJfZECC1QnbqtTQ
    code-page-0.2-1lNAShZKBs0E8I4pr7cPwp containers-0.6.2.1
    criterion-measurement-0.1.2.0-Hm1MxFgjYOO1ww3yJEZyzz
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-EoHOMBVffMf1YjLvFH5dLE
    microstache-1.0.1.1-93c6SxOeBFiAdtVkLyiWWT mtl-2.2.2
    mwc-random-0.15.0.1-EbQXUaXAawH6jvmPVInGqz
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    parsec-3.1.14.0 statistics-0.15.2.0-G5lQetkEK6oKZtxTq0j144
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    vector-algorithms-0.8.0.3-H6cV3sMNHTAQhlN1TlDQr

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

